## haskell-foldable1-classes-compat 0.1

=== debian/changelog ===
haskell-foldable1-classes-compat (0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:39 +0300

haskell-foldable1-classes-compat (0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:24:39 -0400

haskell-foldable1-classes-compat (0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 08 Sep 2023 20:32:26 +0300
