=== debian/rules ===
#!/usr/bin/make -f

# Disable tests to avoid cyclic dependencies with haskell-array
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
