## haskell-foldable1-classes-compat 0.1.2

=== debian/changelog ===
haskell-foldable1-classes-compat (0.1.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:51:08 +0200
