=== debian/rules ===
#!/usr/bin/make -f

# Disable tests to avoid cyclic dependencies with haskell-array
export DEB_ENABLE_TESTS = no

%:
	dh $@
